<div class="bg-white rounded-xl flex flex-col justify-center items-center relative">
    <div class="absolute top-0 right-0 p-4">
        <svg xmlns="https://www.w3.org/2000/svg" viewBox="0 0 24 24" class="h-6 w-6 fill-current text-blue-500"
            (click)="onClose()">
            <path fill-rule="evenodd"
                d="M12 10.586L6.707 5.293a1 1 0 0 0-1.414 1.414L10.586 12l-5.293 5.293a1 1 0 1 0 1.414 1.414L12 13.414l5.293 5.293a1 1 0 1 0 1.414-1.414L13.414 12l5.293-5.293a1 1 0 1 0-1.414-1.414L12 10.586z" />
        </svg>
    </div>
    <div class="text-center">
        <div class="font-Semibold-18 bg-F3F6FD py-5">Your camera is not available</div>
        <p class="font-Regular-16 my-7 mx-12 leading-5">We're having trouble detecting a webcam or camera on your device
            to scan
            your ID.
            Don't worry, you
            can still validate your ID using our mobile application!</p>
        <p class="font-Regular-16 mt-2.5 leading-5 mx-12 leading-5">Simply download our app and follow the instructions
            to complete the
            verification process.</p>
    </div>
    <div class="flex justify-between my-7 button-container">
        <div class="w-44 h-16 bg-no-repeat bg-center"
            style="background-image: url('assets/images/CameraUnavailable/Play Store Button.svg');"></div>
        <div class="w-4"></div> <!-- add some spacing between the buttons -->
        <div class="w-44 h-16 bg-no-repeat bg-center"
            style="background-image: url('assets/images/CameraUnavailable/App Store Button.svg');"></div>
    </div>
</div>